/*
Theme Name: Energizo Child
Description: Child theme for the Energizo
Author: Your name here
Template: energizo
*/

@import url("../energizo/style.css");


.contentIn {padding: 0px 0px !important;}
.postInside ul {margin: 0px 0px 0px 40px !important;}
.wonsterBtn.blue {background: #1a75af !important;border-bottom: none !important;color: #fff !important;text-shadow: none !important;}
a.wonsterBtn.blue {margin:0px 0px 15px 0px !important;}
.boxedContentBoxes .boxItemBgDesc p {padding-bottom:10px;}
input[type="text"] {width:100%;}
input[type="email"] {width:100%;}
input[type="submit"] {width:40%;background-color: #2474af; color: #fff; border: none;}
textarea {width:100%;}
span.wpcf7-list-item {margin-left: 1.5em;}
span.wpcf7-list-item.first {margin-left: 0em;}

@media only screen and (min-width: 320px) and (max-width: 480px)  {
.headAddons {
	display: block !important;
}
}

p.topnumemail {
    position: relative;
    float: right;
    right: 25%;
    top: 250px;
    z-index: 9999;
}
.postAuthor {
    display: none;
}

div#wtr_promo_box-3 {
    display: none;
}


@media only screen and (max-width: 768px) {
   div#wtr_promo_box-3 {
    display: block;
}

div#wtr_promo_box-2 {
    display: none;
}

}